html {
    scroll-padding-top: 128px;
}

a {
    text-decoration: none;
	color:#a0a0a0;
}
a:hover {
	color:#808080;
}

.arriba {
    position:absolute;
    left:-2000px;
}
.header-text {
	font-family: CocoGothic-Light;
	font-size: 12pt;
	color:#fff;
}
.header-text:hover {
	color: #aaa;	
}
	
.top-contact {
	display:flex;
	margin-left: auto!important;
	margin-right: auto!important;
}

.contact-outline-icon {
    height: 37px;
    width: 37px;
    border-radius: 50%;
    margin-top: 0.65rem;
    margin-left: 0.1rem;
    margin-right: 0.5rem;
    border: 1px solid #444;
    color: #fff;
    display: inline-block;
    text-align: center;
}

.contact-icon-tel {
	margin-top:7px;
	font-size:24px;
	color:#444444;
}

.contact-icon-email {
	margin-top:8px;
	font-size:19px;
	color:#444444;
}

.contact-bg-icon {
    height: 35px;
    width: 35px;
    margin-left: 0px;
    margin-top: 0px;
    line-height: 35px !important;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}

.flag-icon {
	width: 24px;
	height: 24px;
}
.footer-link {
    text-decoration: none;
	color:#ffffff;
	
}

.footer-link:hover {
	color:#e0e0e0;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.btn-primary {
    background-color:#808080;
    border-color: #808080;
    }


.btn-primary:hover {
    background-color:#a0a0a0;
    border-color: #a0a0a0;
    }

.btn-primary:active {
    background-color:#a0a0a0;
    border-color: #a0a0a0;
 /* outline: rgba(160,160,160,0.5) solid 1px;*/
    }
.btn-primary:focus {
  border-color: #a0a0a0;
  /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(160, 160, 160, 0.6);*/

}
.btn-primary:focus:not(:active):not(:hover) {
   /* background-color:#a0a0a0;
    border-color: #a0a0a0;
  outline: rgba(160,160,160,0.5) solid 1px;
  outline-offset: 5px!important;*/

}

.position-absolute {
    position: absolute !important;
}

.container {
    min-width: 304px!important;
}

.row {
    margin-left:0;
    margin-right:0;
}

.row>* {
    padding-left:0;
    padding-right:0;
}

.row-xxxl {
    max-width:100%;
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}


.col-logo {
    margin-top:0.75rem;
    margin-bottom:1rem;
}

.menu-items-container {
    margin-top:0rem;
    margin-bottom:0rem;
}

.nav-bar {
    min-width: 304px;
}

.nav-bar-solid {
    background-color: #fff!important;
}

.navbar-logo {
    width:3rem;
}

.navbar-trans {
    font-family: CocoGothic;
    font-size:10pt;
    color: rgba(255,255,255,1.0);
}
.navbar-trans-dark {
    color: rgba(0,0,0,0.75)!important;
}
.navbar-button {
    color: #fff;
    border: thin solid currentColor;
    padding-top: 0.5rem;
    border-radius: 25px;
    width: 6rem;
    text-align: center;
    margin-top: 0.75rem;
    padding-bottom: 4px;
}
.navbar-button-dark {
    color: rgba(0,0,0,0.75)!important;
    border: thin solid currentColor;
}
.navbar-link {
    text-decoration:none;
    margin-top:1.25rem;
    margin-right:1rem;
    margin-left:0.2rem;
}
    .navbar-flag {
    	margin-top:1.05rem;
    	margin-left:0.8rem;
    	margin-right:0;
    }

 .contact-row {
 	display:none;
 	width:100%;
 	background-color:#fff;
 }
.container-top {
    margin-top:66px;
    padding-top:1rem!important;
}

.sticky-top {
    position:sticky;
    width:100%;
    min-width:305px;
    max-width:576px;
    height:0px;
    margin: 0 0;
    padding: 0 0;
    z-index:100;
}

.stick-top {
    top:62px;
}

.sticky-top.sticky.is-sticky {
    top:62px;
}

.sticky-top-form {
    position: sticky;
    top:62px;
}

.sticky-top-form.sticky.is-sticky {
    z-index:100;
    top:62px;
}
.sticky-top-solid {
    height:62px;
    top:0px;

}

.btn-close {
    margin-right:0.25rem!important;
}
.offcanvas {
    --bs-offcanvas-width: 304px;
}
.offcanvas-logo {
    width: 200px;
    padding: 0.5rem 0.5rem;
}

.offcanvas-header {
    --bs-offcanvas-padding-x: 0.5rem;
    --bs-offcanvas-padding-y: 1.0rem;
}
.offcanvas-body {
    --bs-offcanvas-padding-x: 1.0rem;
    --bs-offcanvas-padding-y: 0.5rem;
}


.offcanvas-backdrop.show {
    opacity: 1;
    background-color: rgba(15,23,42,.5);
    backdrop-filter: blur(8px);
}

#offcanvasRightLabel {
    font-family:Aguila;
    font-size:17pt;
    color:#666;
    margin-top:0rem;
    padding-right:0.25rem;
    margin-left:auto;
    margin-right: auto;
}
.offcanvas-body>a {
    margin-right:auto;
    font-family:Aguila;
    margin-top:0.25rem;
    text-decoration:none;
    font-size:17pt;
}
#quienes {
    --foro-dropdown-height: 80px;
}

#servicios {
    --foro-dropdown-height: 110px;
}
.container .dropdown-menu {
    position: static;
    float: none;
}

.dropdown-menu {
    display: contents;
}
.dropdown-menu.show {
    display: contents;
}

.dropdown-menu {
    position: relative !important;
    inset: auto auto auto auto !important;
    margin: auto !important;
    transform: translate(0px, 0px) !important;
    height: 0px;
}
/*
.dropdown-link {
    --foro-dropdown-height: 80px;
}
*/
.dropdown-item {
    font-family:Aguila;
    font-size:14pt;
    margin-top:0.5rem;
    text-decoration:none;
    padding: 0 0;
    margin-left:1rem;
    margin-top:auto;
    margin-bottom:auto;
}
.dropdown-item:hover {
    background-color:inherit;
    color:#888;
}


.dropdown-item-text {
    font-family:Aguila;
    font-size:20pt;
    margin-top:0.25rem;
    text-decoration:none;
}


.submenu-container {
    display:block;
    margin-right:auto;
    width:100%;
}

.submenu {
    height:0px;
    overflow:hidden
}



.footer-container {
    background-color:#444;
    width: 100%!important;
      margin-top: auto;
}
.footer-row {
    margin-right: 0;
  margin-left: 0;
  padding: 25px 25px;
}
.footer-container > .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right:0rem;
    padding-left:0rem;
}
.footer-link-list {
    line-height:1.4;
    order: 1!important;
    text-align:center;
    padding-top: 1rem;
    padding-bottom: 2rem;
}
.footer-link {
    font-family:CocoGothic-Light;
    text-decoration:none;
    color:#fff;
    font-size:13pt;
}
.footer-asprima-col {
    font-family:CocoGothic-Light;
    color:#fff;
    text-align:center;
    order: 3!important;
    font-size:13pt;
}

.footer-contacts-col {
    order: 2!important;
}

.footer-contacts {
    font-family:CocoGothic-Light;
    font-size:13pt;
    color:#fff;
    text-align:center;
    margin-right: 0;
    margin-left: auto;
    margin-right:auto;
    margin-bottom: 2rem;
    width: fit-content;
}

.footer-contact-row {
    text-align:center;
    margin-bottom:8px;
    margin-left:0px;
    margin-right:0px;
}


.footer-contact-row > i {
    font-size:15pt;
}

.footer-social-icon {
    margin-left:1rem;
    font-size:20pt;
}
.asprima-logo {
    width: 200px;
}

.twitter-x {
	margin-top:-11px;
	width:30px;
	height:30px;
}
@media (min-width: 576px) {
	
    .contact-outline-icon {
    	margin-top:1.25rem;
    	margin-right:2.0rem;
    }
    .stick-top {
        top:82px;
    }

    .sticky-top.sticky.is-sticky {
        top:82px;
    }

    .sticky-top-form {
        top:82px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:82px;
    }
    .sticky-top-solid {
        height:82px;
        top:0px;
    }

    .row {
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

    .row>* {
        max-width: 100%;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
       /* margin-top: var(--bs-gutter-y); */
    }

    .row-xxxl {
        max-width:100%;
        margin-left: 1rem!important;
        margin-right: 1rem!important;
    }

    .btn-close {
        margin-right:0.5rem!important;
    }
    .menu-items-container {
        margin-top:0rem;
        margin-bottom:0rem;
    }

    .navbar-logo {
    	margin-top:0.5rem;
        width:4rem;
    }

    .navbar-trans {
        font-size:14pt;
    }

    .navbar-button {
        padding-top: 0.5rem;
        border-radius: 25px;
        width: 8rem;
        margin-top: 1.25rem;
        padding-bottom: 4px;
    }
    .navbar-link {
        margin-top:1.75rem;
        margin-right:2rem;
    }

    .navbar-flag {
    	margin-top:1.6rem;
    	margin-left:0.8rem;
    	margin-right:0;
    }
    .sticky-top {
        max-width:100%;
    }
    .offcanvas {
        --bs-offcanvas-width: 350px;
    }
    .offcanvas-logo {
        width: 200px;
    }

    .offcanvas-header {
        --bs-offcanvas-padding-x: 0.5rem;
        --bs-offcanvas-padding-y: 1.0rem;
    }
    .offcanvas-body {
        --bs-offcanvas-padding-x: 1.0rem;
        --bs-offcanvas-padding-y: 0.5rem;
    }
    #offcanvasRightLabel {
        font-size:20pt;
        margin-top:0rem;
        padding-right:0.25rem;
    }

    #quienes {
        --foro-dropdown-height: 80px;
    }
    #servicios {
        --foro-dropdown-height: 110px;
    }

    .offcanvas-body>a {
        font-size:20pt;
    }
/*
    .dropdown-link {
        --foro-dropdown-height: 80px;
    }
*/
    .dropdown-item {
        font-size:14pt;
    }

    .dropdown-item-text {
        font-size:20pt;
    }


    .footer-container > .container {
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-right:2rem;
        padding-left:2rem;
    }
    .footer-link-list {
        order: 1!important;
        text-align:center;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .footer-link {
        font-size:15pt;
    }
    .footer-asprima-col {
        order: 3!important;
        font-size:15pt;
    }

    .footer-contacts-col {
        order: 2!important;
    }

    .footer-contacts {
        font-size:15pt;
        text-align:center;
        margin-right:auto;
        margin-bottom: 2rem;
    }


    .footer-contact-row > i {
        font-size:16pt;
    }

    .footer-social-icon {
        font-size:24pt;
    }
    .asprima-logo {
        width: 318px;
    }

    .twitter-x {
    	margin-top:-13px;
    	width:32px;
    	height:32px;
    }
}

@media (min-width: 768px) {
		
	.header-text {
		font-size: 10.5pt;
	}
	.header-icon {
		font-size: 10.5pt;
	}
		
	.top-contact {
		display:none;
	 }
	 .contact-row {
	 	display:flex;
    margin-left:0px;
    margin-right:0px;
	 }
    .container-top {
        margin-top:86px;
    padding-top:1rem!important;
    }

    .stick-top {
        top:86px;
    }

    .sticky-top.sticky.is-sticky {
        top:86px;
    }

    .sticky-top-form {
        top:86px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:86px;
    }

    .sticky-top-solid {
        height:86px;
        top:0px;
    }

    .row-xxxl {
        max-width:100%;
        margin-left: 2rem!important;
        margin-right: 2rem!important;
    }
    .btn-close {
        margin-right:0.5rem!important;
    }

    .menu-items-container {
        margin-top:0rem;
        margin-bottom:0rem;
    }

    .navbar-logo {
        width:3rem;
    }


.col-logo {
    margin-top:0.25rem;
     }
    
    .navbar-trans {
        font-size:10pt;
    }

    .navbar-button {
        padding-top: 0.25rem;
        border-radius: 25px;
        width: 8rem;
        margin-top: 1.25rem;
        padding-bottom: 0px;
    }
    .navbar-link {
        margin-top:1.5rem;
        margin-right:1.5rem;
    }
    
    .navbar-flag {
    	margin-top:1.4rem;
    	margin-left:0.8rem;
    	margin-right:0;
    }
    .offcanvas {
        --bs-offcanvas-width: 350px;
    }
    .offcanvas-logo {
        width: 200px;
    }

    .offcanvas-header {
        --bs-offcanvas-padding-x: 0.5rem;
        --bs-offcanvas-padding-y: 1.0rem;
    }
    .offcanvas-body {
        --bs-offcanvas-padding-x: 1.0rem;
        --bs-offcanvas-padding-y: 0.5rem;
    }
    #offcanvasRightLabel {
        font-size:20pt;
        margin-top:0rem;
        padding-right:0.25rem;
    }


    .offcanvas-body>a {
        font-size:20pt;
    }
    .dropdown-item {
        font-size:14pt;
    }

    .dropdown-item-text {
        font-size:20pt;
    }


    .footer-container > .container {
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-right:3rem;
        padding-left:3rem;
    }

    .footer-link-list {
        order: unset!important;
        text-align: left;
        line-height:1.1;
        padding-top:0.5rem;
        padding-bottom:0.5rem;
        margin-top:0rem;
    }
    .footer-contacts {
        font-size:18pt;
        margin-right:0;
        margin-top:0.5rem;
    }


    .footer-link {
        font-size:9.5pt;
    }
    .footer-asprima-col {
        order: unset!important;
        font-size:9.5pt;
    }

    .footer-contacts {
        font-size:9.5pt;
    }
    .footer-contact-row {
        margin-bottom:4px;
    }

    .footer-contacts-col {
        order: unset!important;
    }

    .footer-container > .container {
        padding-top:1rem;
        padding-bottom:1rem;
    }
    .footer-contact-row > i {
        font-size:9.5pt;
    }

    .footer-social-icon {
        font-size:9.5pt;
    }
    .asprima-logo {
        width: 160px;
    }

    .twitter-x {
    	margin-top:-4px;
    	width:16px;
    	height:16px;
    }
    
	.flag-icon {
		width: 20px;
		height: 20px;
	}
}


@media (min-width: 992px) {
	
	.header-text {
		font-size: 10.5pt;
	}
	.header-icon {
		font-size: 10.5pt;
	}
		
    .container-top {
        margin-top:94px;
    padding-top:1rem!important;
    }

    .stick-top {
        top:94px;
    }

    .sticky-top.sticky.is-sticky {
        top:94px;
    }

    .sticky-top-form {
        top:94px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:94px;
    }

    .sticky-top-solid {
        height:94px;
        top:0px;
    }

    .row-xxxl {
        max-width:100%;
        margin-left: 2rem!important;
        margin-right: 2rem!important;
    }
    .btn-close {
        margin-right:0.5rem!important;
    }

    .menu-items-container {
        margin-top:0rem;
        margin-bottom:0rem;
    }

    .navbar-logo {
    	margin-top:0.25rem;
        width:4rem;
    }

    .navbar-trans {
        font-size:11pt;
    }

    .navbar-button {
        padding-top: 0.25rem;
        border-radius: 25px;
        width: 8rem;
        margin-top: 1.0rem;
        padding-bottom: 4px;
    }
    .navbar-link {
        margin-top:1.25rem;
        margin-right:2rem;
    }
    
    .navbar-flag {
    	margin-top:1.2rem;
    	margin-left:1rem;
    	margin-right:0;
    }
    
    .offcanvas {
        --bs-offcanvas-width: 350px;
    }
    .offcanvas-logo {
        width: 200px;
    }

    .offcanvas-header {
        --bs-offcanvas-padding-x: 0.5rem;
        --bs-offcanvas-padding-y: 1.0rem;
    }
    .offcanvas-body {
        --bs-offcanvas-padding-x: 1.0rem;
        --bs-offcanvas-padding-y: 0.5rem;
    }
    #offcanvasRightLabel {
        font-size:20pt;
        margin-top:0rem;
        padding-right:0.25rem;
    }

    .offcanvas-body>a {
        font-size:20pt;
    }
    .dropdown-item {
        font-size:14pt;
    }

    .dropdown-item-text {
        font-size:20pt;
    }

    .footer-link-list {
        text-align: left;
        line-height:1.1;
        padding-top:1rem;
        padding-bottom:1rem;
        margin-top:0rem;
    }
    .footer-contacts {
        font-size:18pt;
        margin-right:0;
        margin-top:1rem;
    }



    .footer-link {
        font-size:13pt;
    }
    .footer-asprima-col {
        font-size:13pt;
    }

    .footer-contacts {
        font-size:13pt;
    }


    .footer-contact-row > i {
        font-size:14pt;
    }

    .footer-social-icon {
        font-size:14pt;
    }
    .asprima-logo {
        width: 208px;
    }
    
    .twitter-x {
    	margin-top:-6px;
    	width:18px;
    	height:18px;
    }
    
	.flag-icon {
		width: 24px;
		height: 24px;
	}
}


@media (min-width: 1200px) {
	
	.header-text {
		font-size: 11pt;
	}
	.header-icon {
		font-size: 11pt;
	}
		
    .container-top {
        margin-top:105px;
    	padding-top:1rem;
    }

    .stick-top {
        top:105px;
    }

    .sticky-top.sticky.is-sticky {
        top:105px;
    }



    .sticky-top-form {
        top:105px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:105px;
    }

    .sticky-top-solid {
        height:105px;
        top:0px;
    }

    .row-xxxl {
        max-width:100%;
        margin-left: 3rem!important;
        margin-right: 3rem!important;
    }

    .btn-close {
        margin-right:0.5rem!important;
    }
    .menu-items-container {
        margin-top:0rem;
        margin-bottom:0rem;
    }

    .navbar-logo {
        width:5rem;
    }

    .navbar-trans {
        font-size:13pt;
    }

    .navbar-button {
                padding-top: 0.5rem;
                border-radius: 25px;
                width: 11rem;
                margin-top: 1.25rem;
                padding-bottom: 4px;
    }
    .navbar-link {
        margin-top:1.85rem;
        margin-right:2rem;
    }
    
    .navbar-flag {
    	margin-top:1.8rem;
    	margin-left:1rem;
    	margin-right:0;
    }
    .offcanvas {
        --bs-offcanvas-width: 350px;
    }
    .offcanvas-logo {
        width: 200px;
    }

    .offcanvas-header {
    --bs-offcanvas-padding-x: 0.5rem;
    --bs-offcanvas-padding-y: 1.0rem;
    }
    .offcanvas-body {
    --bs-offcanvas-padding-x: 1.0rem;
    --bs-offcanvas-padding-y: 0.5rem;
    }
    #offcanvasRightLabel {
        font-size:20pt;
        margin-top:0rem;
        padding-right:0.25rem;
    }

    .offcanvas-body>a {
        font-size:20pt;
    }

    .dropdown-item {
        font-size:14pt;
    }

    .dropdown-item-text {
        font-size:20pt;
    }

    .footer-link-list {
        text-align: left;
        line-height:1.1;
        padding-top:1rem;
        padding-bottom:1rem;
        margin-top:0rem;
    }
    .footer-contacts {
        font-size:18pt;
        margin-right:0;
        margin-top:1rem;
    }


    .footer-link {
        font-size:13pt;
    }
    .footer-asprima-col {
        font-size:13pt;
    }

    .footer-contacts {
        font-size:13pt;
    }


    .footer-contact-row > i {
        font-size:14pt;
    }

    .footer-social-icon {
        font-size:14pt;
    }
    .asprima-logo {
        width: 208px;
    }
    
    .twitter-x {
    	margin-top:-9px;
    	width:20px;
    	height:20px;
    }
    
    .navbar-flag {
    	margin-top:1.65rem;
    	margin-left:1.5rem;
    	margin-right:0;
    }
}

@media (min-width: 1400px) {

	.header-text {
		font-size: 12pt;
	}
	.header-icon {
		font-size: 12pt;
	}
    .container-top {
    padding-top:1rem!important;
    }

    .stick-top {
        top:130px;
    }

    .sticky-top.sticky.is-sticky {
        top:130px;
    }



    .sticky-top-form {
        top:130px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:130px;
    }


    .sticky-top-solid {
        height:130px;
        top:0px;
    }

    .container  {
        max-width: 1380px;
        padding:0 0;
    }
    .row-xxxl {
        max-width:100%;
        margin-left: 4rem!important;
        margin-right: 4rem!important;
    }

    .btn-close {
        margin-right:1rem!important;
    }
    .menu-items-container {
        margin-top:0rem;
        margin-bottom:1rem;
    }

    .navbar-logo {
        width:7rem;
    }

    .navbar-trans {
        font-size:14pt;
    }

    .navbar-button {
        padding-top: 0.5rem;
        border-radius: 25px;
        width: 11rem;
        margin-top: 1.5rem;
        padding-bottom: 4px;
    }

    .navbar-link {
        margin-top:2.1rem;
        margin-right:2rem;
    }
    
    .navbar-flag {
    	margin-top:2.0rem;
    	margin-left:1.4rem;
    	margin-right:0;
    }
    
    .offcanvas {
        --bs-offcanvas-width: 420px;
    }
    .offcanvas-logo {
        width: 240px;
    }

    .offcanvas-body>a {
        font-size:22pt;
    }
    #quienes {
        --foro-dropdown-height: 110px;
    }
    #servicios {
        --foro-dropdown-height: 150px;
    }
/*
    .dropdown-link {
        --foro-dropdown-height: 100px;
    }
*/
    .dropdown-item {
        font-size:18pt;
    }

    .dropdown-item-text {
        font-size:22pt;
    }

    .footer-link-list {
        text-align: left;
        line-height:1.1;
        margin-top:0rem;
        padding-top:1rem;
        padding-bottom:1rem;
    }
    .footer-contacts {
        font-size:18pt;
        margin-right:0;
        margin-top:1rem;
    }


    .footer-link {
        font-size:15pt;
    }
    .footer-asprima-col {
        font-size:15pt;
    }

    .footer-contacts {
        font-size:15pt;
    }


    .footer-contact-row > i {
        font-size:16pt;
    }

    .footer-social-icon {
        font-size:18pt;
    }
    .asprima-logo {
        width: 258px;
    }
    
    .twitter-x {
    	margin-top:-11px;
    	width:24px;
    	height:24px;
    }
}

@media (min-width: 1600px) {

	.col-logo {
		margin-top:0rem;
	}
    .container-top {
        padding-top:1rem!important;
    }
    .stick-top {
        top:139px;
    }

    .sticky-top.sticky.is-sticky {
        top:139px;
    }



    .sticky-top-form {
        top:139px;
    }

    .sticky-top-form.sticky.is-sticky {
        top:139px;
    }

    .sticky-top-solid {
        height:139px;
        top:0px;
    }
    .container  {
        max-width: 1560px;
        padding:0 0;
    }
    .row-xxxl {
        max-width:100%;
        margin-left: 4rem!important;
        margin-right: 4rem!important;
    }
    .btn-close {
        margin-right:1rem!important;
    }
    .menu-items-container {
        margin-top:0rem;
        margin-bottom:1rem;
    }
    .navbar-logo {
        width:8rem;
    }
    .navbar-button {
        margin-top:2.0rem;
       
        }
    .navbar-link {
        margin-top:2.5rem;
        margin-right:2rem;
    }
    
    .navbar-flag {
    	margin-top:2.4rem;
    	margin-left:1.5rem;
    	margin-right:0;
    }

    .offcanvas {
        --bs-offcanvas-width: 450px;
    }
    .offcanvas-logo {
        width: 280px;
    }
    .offcanvas-body>a {
        font-size:24pt;
    }
    #quienes {
        --foro-dropdown-height: 130px;
    }
    #servicios {
        --foro-dropdown-height: 170px;
    }
/*
    .dropdown-link {
        --foro-dropdown-height: 120px;
    }
    */
    .dropdown-item {
        font-size:20pt;
    }
    .dropdown-item-text {
        font-size:24pt;
    }
    .navbar-trans {
        font-size:15pt;
    }

    .footer-link-list {
        text-align: left;
        line-height:1.25;
        margin-top:0rem;
    }
    .footer-contacts {
        font-size:18pt;
        margin-right:0;
        margin-top:2rem;
    }


    .footer-link {
        font-size:18pt;
    }
    .footer-asprima-col {
        font-size:18pt;
        margin-top:1rem;
    }


    .footer-contact-row > i {
        font-size:20pt;
    }

    .footer-social-icon {
        font-size:24pt;
    }
    .asprima-logo {
        width: 318px;
    }
    .twitter-x {
    	margin-top:-13px;
    	width:30px;
    	height:30px;
    }
}
